main {
  background-color: #e9f5ff; }

.menu li {
  max-height: 0;
  overflow-y: hidden; }

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
  max-height: 100px;
  opacity: 1; }

.menu {
  width: 60%;
  margin: 7vw auto 0vw; }

.menu .text-detail {
  display: block;
  padding: 2vw 3vw 2.3vw;
  margin-top: -18px;
  margin-left: 4px;
  text-decoration: none;
  color: #5e5e5e;
  line-height: 1.4;
  font-size: 0.9vw; }

label {
  display: block;
  line-height: 1.4;
  cursor: pointer;
  border-radius: 12px; }

input {
  display: none; }

.news-list {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-size: 1vw;
  letter-spacing: 0.02rem;
  font-weight: 500;
  padding: 2vw 3vw 1.3vw;
  background-color: #fff;
  border-radius: 14px; }
  .news-list .text {
    width: 80%;
    color: #144f7e;
    padding-left: 4px;
    text-align: left; }
  .news-list .category {
    color: #144f7e;
    font-size: 0.9vw;
    font-weight: 500;
    letter-spacing: 0.09vw;
    padding: 3px 8px;
    background-color: #d1ebff;
    margin-top: 50px; }
  .news-list .date {
    color: #b1b1b1;
    font-size: 0.9vw;
    font-weight: 500;
    margin-top: 50px; }
  .news-list:last-child {
    margin-bottom: 0px; }

.menu ul {
  padding: 0;
  list-style: none;
  margin-top: -12px;
  margin-bottom: 27px;
  background-color: #fff;
  border-radius: 0 0 12px 12px; }
  .menu ul:last-child {
    margin-bottom: 0px; }

.menu li {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: max-height 0.8s ease; }

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li,
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li {
  max-height: 100px;
  opacity: 1; }

@media screen and (max-width: 520px) {
  .menu {
    width: 85%;
    margin: 7vw auto 21vw; }
    .menu .news-list {
      border-radius: 12px;
      padding: 2vw 6vw 4vw; }
      .menu .news-list .text {
        font-size: 3vw; }
      .menu .news-list .category {
        font-size: 2vw; }
      .menu .news-list .date {
        font-size: 2.6vw;
        margin-left: 4px; }

  .menu .text-detail {
    padding: 10vw 6vw 4vw;
    font-size: 2.8vw;
    line-height: 1.75; } }
